output-xhtml: yes
indent-spaces: 2
wrap: 0
tab-size: 8
input-encoding: latin1
output-encoding: latin1
write-back: yes
markup: yes
indent: auto
uppercase-tags: no
logical-emphasis: no
tidy-mark: no
numeric-entities: no
quote-nbsp: no
show-filename: yes
show-info: yes
show-warnings: yes
mute-id: yes
# BUG - Muted warnings:
# MISSING_ATTRIBUTE: <table> lacks "summary" attribute
# TRIM_EMPTY_ELEMENT: trimming empty <span>
mute: STRING_MUTING_TYPE MISSING_ATTRIBUTE TRIM_EMPTY_ELEMENT
quiet: yes
newline: LF
